@charset "utf-8";
/* CSS Document */

body	{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	line-height:20px;
	background:url(../images/bg.png);
	}
	
#bg_img	{
	width:auto;
	background:url(../images/wallpapper.html);
	height:632px;
	}

#wrapper	{
	width:1000px;
	height:auto;
	margin:auto;
	}

#header	{
	width:1000px;
	height:30px;
	float:left;
	background:url(../images/logo.png) no-repeat;
	background-position:center;
	padding-top:70px;
	}
	
#menu	{
	width:1000px;
	height:51px;
	float:left;
	background:url(../images/menu_bg.html) repeat-x;
	}

#navi{
    width:1000px;
	height:51px;
	float:left; 	
	}
#navi li{
    float:left;
	width:auto;
	height:51px;
	text-decoration:none;
	list-style:none;
	margin:0px;
	}
#navi a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	display:block;
	width:auto;
	height:33px;
	text-align:center;
	color:#242424;
	text-decoration:none;
	padding:18px 25px 0px 25px;
	font-size:13px;
	}
#navi a:hover{
	margin-top:10px;
	color:#ff3c00;
	}	
#navi ul{
    margin:0px;
	text-decoration:none;
	list-style:none;
	padding:0px;
	}

#banner	{
	width:1000px;
	height:370px;
	float:left;
	}

#dialer	{
	width:1000px;
	height:190px;
	float:left;
	margin:20px 0px 20px 0px;
	}

#content	{
	width:1000px;
	height:auto;
	float:left;
	margin-bottom:20px;
	}

#pc_dialer	{
	width:265px;
	height:236px;
	float:left;
	}
	
#welcome_note	{
	width:427px;
	height:236px;
	float:left;
	background:url(../images/welcome_bg.png) repeat-y;
	margin:0px 32px;
	padding:0px 20px;
	}
	
#login	{
	width:193px;
	height:83px;
	float:left;
	padding:140px 0px 0px 11px;
	background:url(../images/login_bg.png);
	}

#bottom_content	{
	width:1000px;
	height:125px;
	float:left;
	background:url(../images/content_bg.png) repeat-x;
	border-radius:10px;
	box-shadow: 0px 0px 1px 1px #1c1c1c;
	margin-bottom:20px;
	}

#bottom_content_left	{
	width:491px;
	height:111px;
	float:left;
	padding:12px 0px 0px 9px;
	}
	
#bottom_content_line	{
	width:24px;
	height:123px;
	float:left;
	background:url(../images/bottom_content_line.png);
	}
	
#bottom_content_right	{
	width:466px;
	height:111px;
	float:left;
	padding:12px 0px 0px 9px;
	}
	
.clear	{
	clear:both;
	}	
	
#footer_top	{
	width:auto;
	height:165px;
	background:url(../images/footer_top_bg.png) repeat-x;
	}
	
#footer_top_section	{
	width:1000px;
	height:137px;
	margin:auto;
	padding-top:28px;
	}
	
#footer	{
	width:auto;
	height:39px;
	background:url(../images/footer.html) repeat-x;
	text-align:center;
	font-size:13px;
	padding-top:30px;
	}